<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="4a9df01332096d701eeb9c0c27f0ba65">
  <dict>
    <!--2023-11-17 14:33:22.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2023-11-17 14:32:43.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
  </dict>
</config>
